PHPMyChat MessagesL.PHP3 SQL Injection Vulnerability

Bugtraq ID: 17382
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 05 2006 12:00AM
Updated: Apr 07 2006 03:28PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: phpHeaven phpMyChat 0.14.5
phpHeaven phpMyChat 0.14.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus